PBAS upgrade

Discussion in 'General Discussion' started by galaxy, Aug 21, 2012.

  1. galaxy

    galaxy Mega Poster

    Messages:
    244
    Hi,

    Does PBAS 4.1.6 support Plesk 11? I'm considering upgrading my plesk, but need to make sure PBAS I have supports it. Or do I need PBAS 4.2? Since I have a license for PBAS 4.1, is a a separate/new license for PBAS 4.2?

    Thanks!
     
  2. vbatraev

    vbatraev Odin Team

    Messages:
    346
    PBAS 4.1.6 partially support Plesk 11. Please refer to http://kb.parallels.com/en/114089 for details.
    But it's strongly recommended to upgrade to the latest PBAS 4.2.x for better security, UI integration, new Plesk features support.
    If you have PBAS 4.1 license - you can upgrade to 4.2 version.
     

Share This Page